@media (max-width: 1366px) {
.about_us .about_info{padding-right: 0px;}
.about_us .about_info h2 {font-size: 30px;}
}

@media (max-width: 1200px) {
footer .foot_inner {margin-bottom: 0px;}
.xeede_advantage .x_advant_inner h3{font-size: 20px;}
.about_us .about_info .count_up .count .number {font-size: 40px;width: 22%;}
}

@media (max-width: 991px) {
header .navigation .navbar-expand-lg .offcanvas{top: 0;left: 0;}
.offcanvas-header{border-bottom: 1px solid var(--primary);padding: 5px 15px;}
.offcanvas-header img{width: 200px;}
header .navigation .offcanvas .offcanvas-header .btn-close{font-size: 14px;margin-left: 50px;}
header .navigation .offcanvas .offcanvas-body ul {align-items: start!important;}
header .navigation .offcanvas .offcanvas-body ul li{width: 100%;}
header .navigation .offcanvas .offcanvas-body ul li a{color: var(--primary);padding: 7px 15px!important;}
header .navigation .offcanvas .offcanvas-body ul li .nav-link.active{color: var(--white);}
header .navigation .offcanvas .offcanvas-body ul li a:hover{color: var(--second);}
header .navigation .offcanvas .offcanvas-body ul li + li:before{border-left: none;}
header .navbar ul>li:before{border-right: none;}
body[style="overflow: hidden; padding-right: 0px;"] header .navBarfixed{opacity: 1;transform: inherit;}
header .navbar .log_sign .search_login span.btn{background: var(--white);width: 100%;display: flex;align-items: center;justify-content: left;gap: 10px;}
header .navbar .log_sign .search_login i{color: var(--second);line-height: 22px;}
.search_popup .search_popup_inner{padding: 45px 15px!important;}
.search_popup .search_popup_inner span.search_close_btn{right: 10px;top: 10px;}
.search_popup .search_popup_inner span.search_close_btn i{font-size: 25px;}
.search_popup .search_popup_inner .search_popup_form{padding: 0 20px;display: contents;}
.search_popup .search_popup_inner .search_popup_form form{width: 100%;}
.search_popup .search_popup_inner .search_popup_form form input[type=search]{padding-left: 3em;width: 100%;}
footer{padding: 50px 0px 30px;}
footer .foot_inner {margin-bottom: 20px;}
footer .foot_inner p br{display: none!important;}
/* Header & Footer Section End Here */

.about_us, .Category_section{height: auto;align-items: center;justify-content: center;display: block;}
.about_us .about_info{padding-right: 0px;}
.about_us .about_info .count_up .count .number{font-size: 40px;width: 17%;}
/* About Us Section End Here */

.category_section .cate_box{margin-top: 15px;}
.category_section .cate_box.men-health{margin-top: 0px;}
.category_section .cate_box.women-health{margin-top: 0px;}
/* Category Section End Here */
}

@media (max-width: 767px) {
.heading_center h2{font-size: 30px;}
.video_section video{width: -webkit-fill-available;object-fit: cover;}
.about_us {padding: 50px 0px 0px;}
.about_us .about_info h2 {font-size: 24px;font-weight: 500;margin-bottom: 10px;line-height: 40px;}
.about_us .about_info p{font-size: 17px;}
.about_us .about_img{margin-top: 10px;}
.performance_section{padding: 50px 0px;}
.category_section{padding: 50px 0px;}
.cta_module_section{padding: 50px 0px;}
.xeede_advantage{padding: 50px 0px;}
.xeede_advantage .x_advant_inner img{width: 80px;}
.xeede_advantage .x_advant_inner h3{font-size: 18px;font-weight: 500;}
.video_slider .video_inner{gap: 25px;}
footer .foot_inner p{margin-bottom: 15px;}
.about_us .about_info .count_up .count .number{width: 22%;}
.about_us .about_info .count_up .label{margin-top: 0px;}
.category_section .cate_box.men-health{margin-top: 0px;}
.category_section .cate_box.women-health{margin-top: 15px;}
}

@media (max-width: 576px) {
.about_us:before, .category_section:before, .xeede_advantage:before{width: 100%;}
.video_slider .video_inner{gap: 20px;}
}

@media (max-width: 520px){
.about_us .about_info .count_up .count .number{width: 30%;font-size: 35px;}
}

@media (max-width: 480px){
.xeede_advantage .x_advant_inner img{width: 70px;}
.xeede_advantage .x_advant_inner h3{font-size: 17px;line-height: normal;}
}